function FileData_Pairs(x)
{
x.t("ensuite","s\u00e9lectionnez");
x.t("avant","configurer");
x.t("utilisateurs","remplacer");
x.t("s\u2019authentifier","non");
x.t("autre","param\u00e8tre");
x.t("g\u00e9rer","commutateur");
x.t("gestion","commutateur.");
x.t("configurer.","cliquez");
x.t("saisissez","nom");
x.t("fourni","qui");
x.t("compte","remplacement");
x.t("compte","est");
x.t("r\u00e9seau","compte");
x.t("sur","bouton");
x.t("que","l\u2019unit\u00e9");
x.t("ldap.","avant");
x.t("bouton","g\u00e9rer");
x.t("tout","autre");
x.t("commutateur","consoles");
x.t("qui","peut");
x.t("ouvrir","fen\u00eatre");
x.t("chargez","logiciel");
x.t("remplacement","l\u2019administrateur");
x.t("pour","commutateur");
x.t("pour","ouvrir");
x.t("pour","faire");
x.t("consoles","distantes");
x.t("consoles","dell");
x.t("l\u2019unit\u00e9","puisse");
x.t("fen\u00eatre","gestion");
x.t("cas","panne");
x.t("faire","chargez");
x.t("rcs","puis");
x.t("mot","passe.");
x.t("admin","saisissez");
x.t("aupr\u00e8s","serveur");
x.t("s\u00e9lectionnez","utilisateurs");
x.t("s\u00e9lectionnez","commutateur");
x.t("peut","\u00eatre");
x.t("configuration","compte");
x.t("fonction","ldap");
x.t("configurer","tout");
x.t("param\u00e8tre","configurez");
x.t("logiciel","rcs");
x.t("distantes","pour");
x.t("distantes","configuration");
x.t("est","fourni");
x.t("commutateur.","ensuite");
x.t("l\u2019administrateur","cas");
x.t("l\u2019administrateur","fonction");
x.t("l\u2019administrateur","configuration");
x.t("configurez","compte.");
x.t("ldap","pour");
x.t("\u00eatre","utilis\u00e9");
x.t("panne","r\u00e9seau");
x.t("nom","d\u2019utilisateur");
x.t("non","aupr\u00e8s");
x.t("remplacer","admin");
x.t("puisse","s\u2019authentifier");
x.t("dell","configurer.");
x.t("serveur","ldap.");
x.t("d\u2019utilisateur","mot");
x.t("puis","s\u00e9lectionnez");
x.t("cliquez","sur");
x.t("compte.","pour");
x.t("utilis\u00e9","que");
}
